/* ====---- FOOTER 003 ----==== */

/******** ADDITIONAL ********/
#footer003{--alpha:0.85;background:rgba(0,0,0, var(--alpha))}

footer{font-size:14px;color:#ccc;line-height:215%}
footer a{color:#ccc;font-size:14px;text-decoration:none}
footer a:hover, 
footer a:focus, 
footer a:active
{color:#d4370f;text-decoration:none}

footer .foo-abst-top-bottom{padding-top:40px;padding-bottom:40px}
footer .foo2-abst-top-bottom{padding-top:15px;--alpha3:0.3;border-top:1px solid rgba(255,255,255, var(--alpha3))}

footer ul, ol{list-style:none;margin:0;padding:0}
footer .list-inline{padding-left:0;list-style:none}
footer .list-inline li{padding-right:0;padding-left:10px}
@media only screen and (max-width:419px){
footer .list-inline > li{padding-right:3px;padding-left:3px}
}
footer .foo-headline{font-family:'Nunito Sans',serif;font-display:swap;font-weight:500;color:#f0542c;text-transform:uppercase}
footer .fooline1{width:30px;height:1px;background:#f0542c;margin:15px 0 15px 0}
footer .abst-foo{padding-bottom:0px}
footer .foo-txt-ab{width:100%}
footer .tag-img{margin:10px 10px 0px 0px;text-align:left}
footer .tag-img img{max-width:300px}
footer .foobox1-3{padding-top:25px;margin-right:125px}
@media only screen and (max-width:991px){
footer .abst-foo{padding-bottom:50px}
footer .foobox1-3{margin-right:25px}
}
@media only screen and (max-width:767px){
footer .abst-foo{padding-left:25px}
footer .tag-img{margin:10px 0 0 0 !important;text-align:left}
}

@media only screen and (max-width:991px){
.clear-b3{clear:both}
}
@media only screen and (max-width:767px){
.foo5a{display:block;padding:10px 0 0 0;text-align:center}
}

/******** SOCIALMEDIA ********/
footer .social-grid{max-width:360px}
footer .si-icon-wrap{border-radius:8px}

/******** SOCIALMEDIA - HOVER ********/
footer .si-icon-wrap[data-network="facebook"]:hover{color:#1877F2;border-color:#1877F2}
footer .si-icon-wrap[data-network="x"]:hover{color:#555;border-color:#555}
footer .si-icon-wrap[data-network="youtube"]:hover{color:#FF0000;border-color:#FF0000}
footer .si-icon-wrap[data-network="instagram"]:hover{color:#E1306C;border-color:#E1306C}
footer .si-icon-wrap[data-network="pinterest"]:hover{color:#E60023;border-color:#E60023}
footer .si-icon-wrap[data-network="xing"]:hover{color:#006567;border-color:#006567}
footer .si-icon-wrap[data-network="linkedin"]:hover{color:#0A66C2;border-color:#0A66C2}
footer .si-icon-wrap[data-network="mastodon"]:hover{color:#6364FF;border-color:#6364FF}
footer .si-icon-wrap[data-network="tiktok"]:hover{color:#FF0050;border-color:#FF0050}
footer .si-icon-wrap[data-network="twitch"]:hover{color:#9146FF;border-color:#9146FF}
footer .si-icon-wrap[data-network="snapchat"]:hover{color:#FFFC00;border-color:#FFFC00}
footer .si-icon-wrap[data-network="discord"]:hover{color:#5865F2;border-color:#5865F2}
footer .si-icon-wrap[data-network="reddit"]:hover{color:#FF4500;border-color:#FF4500}
footer .si-icon-wrap[data-network="onlyfans"]:hover{color:#00AFF0;border-color:#00AFF0}
footer .si-icon-wrap[data-network="patreon"]:hover{color:#FF424D;border-color:#FF424D}
footer .si-icon-wrap[data-network="kofi"]:hover{color:#FF5E5B;border-color:#FF5E5B}
footer .si-icon-wrap[data-network="telegram"]:hover{color:#26A5E4;border-color:#26A5E4}
footer .si-icon-wrap[data-network="whatsapp"]:hover{color:#25D366;border-color:#25D366}
footer .si-icon-wrap[data-network="lm"]:hover{color:#0083b9;border-color:#0083b9}
footer .si-icon-wrap[data-network="lms"]:hover{color:#0083b9;border-color:#0083b9}

/*
footer .si-icon-wrap:has(.si-facebook):hover, footer .si-icon-wrap:has(.si-facebook-o):hover{color:#1877F2;border-color:#1877F2}
footer .si-icon-wrap:has(.si-x):hover, footer .si-icon-wrap:has(.si-x-o):hover{color:#555;border-color:#555}
footer .si-icon-wrap:has(.si-youtube):hover, footer .si-icon-wrap:has(.si-youtube-o):hover{color:#FF0000;border-color:#FF0000}
footer .si-icon-wrap:has(.si-instagram):hover, footer .si-icon-wrap:has(.si-instagram-o):hover{color:#E1306C;border-color:#E1306C}
footer .si-icon-wrap:has(.si-pinterest):hover, footer .si-icon-wrap:has(.si-pinterest-o):hover{color:#E60023;border-color:#E60023}
footer .si-icon-wrap:has(.si-xing):hover, footer .si-icon-wrap:has(.si-xing-o):hover{color:#006567;border-color:#006567}
footer .si-icon-wrap:has(.si-linkedin):hover, footer .si-icon-wrap:has(.si-linkedin-o):hover{color:#0A66C2;border-color:#0A66C2}
footer .si-icon-wrap:has(.si-mastodon):hover, footer .si-icon-wrap:has(.si-mastodon-o):hover{color:#6364FF;border-color:#6364FF}
footer .si-icon-wrap:has(.si-tiktok):hover, footer .si-icon-wrap:has(.si-tiktok-o):hover{color:#FF0050;border-color:#FF0050}
footer .si-icon-wrap:has(.si-twitch):hover, footer .si-icon-wrap:has(.si-twitch-o):hover{color:#9146FF;border-color:#9146FF}
footer .si-icon-wrap:has(.si-snapchat):hover, footer .si-icon-wrap:has(.si-snapchat-o):hover{color:#FFFC00;border-color:#FFFC00}
footer .si-icon-wrap:has(.si-discord):hover, footer .si-icon-wrap:has(.si-discord-o):hover{color:#5865F2;border-color:#5865F2}
footer .si-icon-wrap:has(.si-reddit):hover, footer .si-icon-wrap:has(.si-reddit-o):hover{color:#FF4500;border-color:#FF4500}
footer .si-icon-wrap:has(.si-onlyfans):hover, footer .si-icon-wrap:has(.si-onlyfans-o):hover{color:#00AFF0;border-color:#00AFF0}
footer .si-icon-wrap:has(.si-patreon):hover, footer .si-icon-wrap:has(.si-patreon-o):hover{color:#FF424D;border-color:#FF424D}
footer .si-icon-wrap:has(.si-kofi):hover, footer .si-icon-wrap:has(.si-kofi-o):hover{color:#FF5E5B;border-color:#FF5E5B}
footer .si-icon-wrap:has(.si-telegram):hover, footer .si-icon-wrap:has(.si-telegram-o):hover{color:#26A5E4;border-color:#26A5E4}
footer .si-icon-wrap:has(.si-whatsapp):hover, footer .si-icon-wrap:has(.si-whatsapp-o):hover{color:#25D366;border-color:#25D366}
footer .si-icon-wrap:has(.si-lm):hover{color:#0083b9;border-color:#0083b9}
footer .si-icon-wrap:has(.si-lms):hover{color:#0083b9;border-color:#0083b9}
*/

/*
footer .si-icon-wrap.si-facebook:hover, footer .si-icon-wrap.si-facebook-o:hover{color:#1877F2 !important;border-color:#1877F2 !important}
footer .si-icon-wrap:si-x:hover, footer .si-icon-wrap:si-x-o:hover{color:#555;border-color:#555}
footer .si-icon-wrap:si-youtube:hover, footer .si-icon-wrap:si-youtube-o:hover{color:#FF0000;border-color:#FF0000}
footer .si-icon-wrap:si-instagram:hover, footer .si-icon-wrap:si-instagram-o:hover{color:#E1306C;border-color:#E1306C}
footer .si-icon-wrap:si-pinterest:hover, footer .si-icon-wrap:si-pinterest-o:hover{color:#E60023;border-color:#E60023}
footer .si-icon-wrap:si-xing:hover, footer .si-icon-wrap:si-xing-o:hover{color:#006567;border-color:#006567}
footer .si-icon-wrap:si-linkedin:hover, footer .si-icon-wrap:si-linkedin-o:hover{color:#0A66C2;border-color:#0A66C2}
footer .si-icon-wrap:si-mastodon:hover, footer .si-icon-wrap:si-mastodon-o:hover{color:#6364FF;border-color:#6364FF}
footer .si-icon-wrap:si-tiktok:hover, footer .si-icon-wrap:si-tiktok-o:hover{color:#FF0050;border-color:#FF0050}
footer .si-icon-wrap:si-twitch:hover, footer .si-icon-wrap:si-twitch-o:hover{color:#9146FF;border-color:#9146FF}
footer .si-icon-wrap:si-snapchat:hover, footer .si-icon-wrap:si-snapchat-o:hover{color:#FFFC00;border-color:#FFFC00}
footer .si-icon-wrap:si-discord:hover, footer .si-icon-wrap:si-discord-o:hover{color:#5865F2;border-color:#5865F2}
footer .si-icon-wrap:si-reddit:hover, footer .si-icon-wrap:si-reddit-o:hover{color:#FF4500;border-color:#FF4500}
footer .si-icon-wrap:si-onlyfans:hover, footer .si-icon-wrap:si-onlyfans-o:hover{color:#00AFF0;border-color:#00AFF0}
footer .si-icon-wrap:si-patreon:hover, footer .si-icon-wrap:si-patreon-o:hover{color:#FF424D;border-color:#FF424D}
footer .si-icon-wrap:si-kofi:hover, footer .si-icon-wrap:si-kofi-o:hover{color:#FF5E5B;border-color:#FF5E5B}
footer .si-icon-wrap:si-telegram:hover, footer .si-icon-wrap:si-telegram-o:hover{color:#26A5E4;border-color:#26A5E4}
footer .si-icon-wrap:si-whatsapp:hover, footer .si-icon-wrap:si-whatsapp-o:hover{color:#25D366;border-color:#25D366}
footer .si-icon-wrap:si-lm:hover{color:#0083b9;border-color:#0083b9}
footer .si-icon-wrap:si-lms:hover{color:#0083b9;border-color:#0083b9}
*/